# Consumo de electricidad en Castilla y León
Gráficos que muestran el consumo de electricidad en la comunidad autónoma de Castilla y León entre enero de 2019 y octubre de 2020. Los datos tienen caracter mensual y están separados por provincias, suministrador y tipo de consumo (residencial, servicios o industrial).

## Conjuntos de datos
* [Consumo de electricidad mensual en Castilla y León](https://datosabiertos.jcyl.es/web/jcyl/set/es/energia/consumo-electricidad-mensual/1284978851890) del [Portal de Datos Abiertos](https://datosabiertos.jcyl.es/) de la [Junta de Castilla y León](http://jcyl.es/).
* [Estadística del Padrón Continuo a 1 de enero de 2019](https://www.ine.es/jaxiT3/Tabla.htm?t=2852), del [Instituto Nacional de Estadística](https://www.ine.es/) para calcular los consumos per cápita.

## Gráficos
Con este conjunto de datos, se han creado los siguientes gráficos:
1. _Line chart_: serie temporal por cada una de las provincias en el período. Se puede elegir las provincias a mostrar o si se quiere el consumo total o per cápita.
2. _Stacked area chart_: para ver qué suministradores hay en cada provinicia y el total de la región y en qué proporción se encuentran en cada área.
3. _Grouped bar chart_: para una provincia en concreto (o la región entera) muestra el consumo según los distintos tipos de consumo (residencial, servicios o industrial).
4. _Choropleth map_: dado un mes concreto, muestra un mapa con el consumo per cápita en cada provincia.